@charset "utf-8";


.bgbox{margin-top: 400px;background-image: url("/common/images/contents_bg2.jpg");
background-repeat: repeat-y;
background-color: #f2f0e3;background-position: center top;}

@media screen and (min-width: 769px) {

#header nav li.nac04 a{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}

.banquet{background-image: url("../images/main_banquet.jpg");background-repeat: no-repeat;background-position: center top;}

}

@media screen and (max-width: 768px) {
.banquet{background-size: contain;background-position: center middle;}


.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-image: url("../images/main_banquet.jpg");background-repeat: no-repeat;background-position: center 30px;background-size: contain;}*/
.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}

}

@media screen and (min-width: 1200px) {
.slider7{width: 1200px;}

}
@media screen and (max-width: 1199px) {
.slider7{width: 100%;}

}

.slider7{margin: 80px auto 0 auto;padding-bottom: 60px;position: relative;}
.slider7 .slick-list{background-color: #d7ccb7;}
.slider7 li a img{height: auto;width: 100%;}

.slider7 .slick-prev.slick-arrow{top: 40%;left: 5%;position: absolute;z-index: 100;}
.slider7 .slick-next.slick-arrow{top: 40%;right: 5%;position: absolute;z-index: 100;}

.slider7 .slick-dots li button {display: none;}
.slider7 .slick-dots li {display: inline;margin-left: 5px;margin-right: 5px;}
.slider7 .slick-dots li:after {
content: url("/common/images/dot.png");
}
.slider7 .slick-dots li:hover:after {
content: url("/common/images/dot_on.png");
}
.slider7 .slick-dots li.slick-active:after {
content: url("/common/images/dot_on.png");
}
.slider7 .slick-dots{margin: 15px auto;text-align: center;}
/*
.slider_gallary{margin: 80px auto 0 auto;padding-bottom: 60px;width: 100%;position: relative;}
.slider_gallary .slick-list{background-color: #d7ccb7;}
.slider_gallary li a img{height: auto;width: 100%;}
.slider_gallary li{margin-left: 20px;margin-right: 20px;}
.slider_gallary li.slick-slide{opacity: 0.3;background-color: #000000;}

.slider_gallary .slick-prev.slick-arrow{top: 30%;left: 15%;position: absolute;z-index: 100;}
.slider_gallary .slick-next.slick-arrow{top: 30%;right: 15%;position: absolute;z-index: 100;}
.slider_gallary li.slick-current:not(a){opacity: 1;}

.slider_gallary .slick-dots li button {display: none;}
.slider_gallary .slick-dots li {display: inline;margin-left: 5px;margin-right: 5px;}
.slider_gallary .slick-dots li:after {
content: url("/common/images/dot.png");
}
.slider_gallary .slick-dots li:hover:after {
content: url("/common/images/dot_on.png");
}
.slider_gallary .slick-dots li.slick-active:after {
content: url("/common/images/dot_on.png");
}
.slider_gallary .slick-dots{margin: 15px auto;text-align: center;}
*/

@media screen and (max-width: 768px) {

.slider7 .slick-prev.slick-arrow{top: 1%;left: 1%;position: absolute;z-index: 100;}
.slider7 .slick-next.slick-arrow{top: 1%;right: 1%;position: absolute;z-index: 100;}
.slider7{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
}


@media screen and (max-width: 500px) {
.slider7 .slick-prev.slick-arrow img,.slider7 .slick-next.slick-arrow img{width: 30px;height: auto;}
.slider7 .slick-prev.slick-arrow{top: 32%;left: 1%;position: absolute;z-index: 100;}
.slider7 .slick-next.slick-arrow{top: 32%;right: 1%;position: absolute;z-index: 100;}
}

.layoutbox{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;    
}
#container .layoutbox h4{
        font-size: 1.4rem;    
}
.layoutbox.c03 .layoutbox_inn{
    width: 33%;
    text-align: center;   
}
.layoutbox.c03 .layoutbox_inn img{
    width: 300px;   
}
.layoutbox.c03 .layoutbox_inn .btn_pdf a{
    display: block;
    padding: 5px 0;
    text-align: center;
    background-color: #625545;
    border: 1px solid #666;
    color: #fff !important;
    width: 300px;
    margin: 5px auto;
    font-size:1.2rem ;
}
.layoutbox.c03 .layoutbox_inn a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;   
}
@media screen and (max-width: 768px) {
.layoutbox{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;    
}
#container .layoutbox h4{
        font-size: 1.3rem;    
}
.layoutbox.c03 .layoutbox_inn{
    width: 33%;
    text-align: center;   
}
.layoutbox.c03 .layoutbox_inn img{
    width: 100%;   
}
.layoutbox.c03 .layoutbox_inn .btn_pdf a{
    display: block;
    padding: 5px 0;
    text-align: center;
    background-color: #625545;
    border: 1px solid #666;
    color: #fff !important;
    width: 100%; 
    margin: 5px auto;
    font-size:1.0rem ;
    letter-spacing: 0.005em;
}
}